CIF_ADJUST_JOURNAL_NAME_VOLUME(1)

NAME
cif_adjust_journal_name_volume - parse a CIF file, update the journal name and journal volume based on heuristics and output the updated file to STDOUT. The following heuristic is applied: if journal volume starts with a letter, add this letter to the journal name, and leave journal volume purely numeric.

SYNOPSIS
cif_adjust_journal_name_volume --options input1.cif input*.cif

DESCRIPTION
Parse a CIF file, update the journal name and journal volume based on heuristics and output the updated file to STDOUT.

The following heuristic is applied: if journal volume starts with a letter, add this letter to the journal name, and leave journal volume purely numeric.

OPTIONS
--keep-tag-order
                  Keep the original tag order in CIF file (default).

--sort-tags
                  Reorder tags in CIF file according to COD.

--use-perl-parser
                  Use Perl parser to parse CIF files.

--use-c-parser
                  Use C parser to parse CIF files (default).

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif_adjust_journal_name_volume bugs using e-mail: cod-bugs@ibt.lt